<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
	<AddEnergyTimeSpan descripe="添加能量间隔(秒)" time = "1"/>
	<EnergyPoint descripe="加能量点数" value = "1"/>
	<Multiple descripe="一点经验值对应几倍能量" value="5" />
	<ShootTime descripe="发射机构上电后可以射击的时间" time="30" />
	<ShootSpeedLimit descripe="射速上限" limit="30" />
	<FirstFireBulletLimit descripe="第一次开火子弹数量上限" limit="500"/>
	<ShootBulletLimit descripe="之后子弹数量上限" limit="500"/>
    <DecreaseBullets descripe="因模块离线减少的子弹数量" value="25"/>
	<OpenFireSubEnergy descripe="上电扣除点数" value="300"/>
</root>
